package com.yiqi.common.enums;

/**
 * 订单状态（0=待付款，1=已付款、待确认，2=已付款，100=已取消）',
 */
public enum OrderRechargeStatus {
    NO_PAY("0", "待付款"),
    NO_CONFIRM("1", "待确认"),
    YES_PAY("2", "已付款"),
    REFUND("3", "已退款"),
    CANCEL("100", "已取消"),
    ;

    private final String code;
    private final String info;

    OrderRechargeStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
